!set title=Producto o suma
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Guerimand Fabrice
email=fwguerima@free.fr
computeanswer=no
precision=100

ansorder=r
varcnt=11
prevarcnt=10
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 2, 10

val6=$[rint($(tmp0))]
tmp0=!randint 2, 10

val7=$[rint($(tmp0))]
tmp0=!randint 2, 10

val8=$[rint($(tmp0))]
tmp0=!randint 2, 10

val9=$[rint($(tmp0))]
val10=una suma,un producto
tmp=!trim $val6 \times $val7,2	$val6+$val7,1	$val6\times$val7+$val8,1	$val6\times($val7+$val8),2	$val6+$val7\times$val8,1	($val6+$val7)\times$val8,2	($val6+$val7)\times($val8+$val9),2	$val6+$val7\times$val8+$val9,1	$val6+$val7\times($val8+$val9),1
val11=!translate internal $	\
$ to ;; in $tmp
tmp0=!randint 1, 9

val12=$[rint($(tmp0))]
tmp=!translate internal $	$ to ; in $val11

tmp=!row $val12 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val11=$(tmp0)
tmp0=!item 1 of $val11

val13=$(tmp0)
tmp0=!item 2 of $val11

tmp1=!item $(tmp0) of $val10

val14=$(tmp1)
replytype1=dragfill
replyname1=Respuesta
replygood1=$val14;$val10
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Complete la expresión:	<center>
!insmath $val13
$() es  
!read oef/embed.phtml reply 1 
$()</center>
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=13
embedcnt=1
